Retrieve an opportunity
Authentication
AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
id
Query parameters
_fields
Comma-separated list of fields to include in the response.
Response
Successful response
annualized_expected_value
Annualized expected value in cents.
annualized_value
Annualized value in cents.
confidence
contact_id
created_by
date_created
date_lost
date_updated
date_won
expected_value
Value multiplied by confidence, in cents.
id
lead_id
note
note_html
organization_id
status_id
updated_by
user_id
value
Monetary value of the opportunity in cents, e.g. 340000 for $3,400.00. See value_formatted for a human-readable version.
value_period
Allowed values:
attachments
comment_summary
contact_name
created_by_agent_id
ID of the agent that created the opportunity, or null if no agent created it.
created_by_name
integration_links
is_stalled
lead_name
lead_primary_email
lead_primary_phone
pipeline_id
pipeline_name
stall_status
status_display_name
status_label
status_type
Allowed values:
suggested_action
updated_by_agent_id
ID of the agent that last updated the opportunity, or null if the last update wasn't made by an agent.
updated_by_name
user_name
value_currency
value_formatted
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error